jQuery(function($){

    $('#wpbody-content').prepend(`
        <div class="formipay-screen-menu">
            <img src="`+formipay_admin.site_url+`/wp-content/plugins/formipay/admin/assets/img/formipay-logo-circle-white_256.png" alt="Formipay">
            <div class="screen-title">
                <h1>`+formipay_admin.page_title+`</h1>
            </div>
        </div> 
    `);
    $('form.search-form.wp-clearfix').appendTo('.tablenav.top');
    $('.wp-heading-inline, .page-title-action').hide();

});